Subject: Re: Porting Cygwin
From: "David Feustel" <[email-masked]>
To: "David Feustel" <[email-masked]>, <[email-masked]>
Date: Sat, 6 Jan 2001 12:33:39 -0500

Also,

I don't want to port the entire Cygwin Toolchain to Wince.
I just want to get the cygwin dll ported so that when calls
are made to the cygwin functions from programs like M4
and VI, the EVT 3.0 linker will be able to resolve them.

I also have no problem with using GCC, especially since
it was recently pointed out to me that GCC generates
(Strong)ARM code. The main problem is getting GCC
binary output into WinCE-usable form. The EVT source
language debugger is sufficiently handy to make it the
preferred method of debugging until I see GCC doing
at least as much.

I have Cygwin 1.0 on CDROM and I've downloaded
latest using the setup program. My problem is that
I haven't been able to find a makefile for just the cygwin 
dll in amongst all the stuff that setup downloads.

Setup is a very neat program, BTW.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple